p {
    
    font-size:18px;
    color:#213387 ;
}

nav.navbar.navbar-default {
    padding-top: 14px;
    padding-bottom: 20px;
}


body{
	font-family: 'Nunito', sans-serif !important;
	font-display: swap;
}

li.icons img {
    width: 30px;
    
}

li.smss a {
    background: #ffde06;
    padding: 0px 15px;
    color: #213387;
}
.nav-pills>li>a:focus, .nav-pills>li>a:hover {
    background: #ffde06 !important;
    color:#1c377e !important;
}

li.smss a {
  color: #213387 !Important;
  padding:0px !important;

}
li.smss a {
    cursor: pointer;
}

li.smss a {
    color: #213387 !Important;
    padding: 10px !important;
}
li.smss {
    margin-top: 5px;
    border-radius: 5px;
}
li.smss a {
    font-weight: 900;
    font-size: 20px;
    line-height: 50px !important;
    margin-right: 15px;
}
.yellowbg {
    background: #ffde06;
    padding: 50px;
}

.yellow {
    color:#ffde06;

}
.blue {
    color:#213387 !important;

}
li.fass a {
    font-weight: 900;
    font-size: 20px;
}

li.micons a {
    padding: 10px 0px !important;
    margin-right: 10px;
}

li.micons img {
    width: 37px;
}

li.smss {
    line-height: 45px;
}

hr.middle {
    width: 150px;
    border-top: 3px solid;
	margin:20px auto;
}
p.subheading {
    font-size: 22px;
    width: 70%;
    margin: 0px auto;
	
}

.pad50 {
	padding:50px;
}
.container.pad50.about2 p {
    font-size: 18px;
    margin-top: 30px;
}
.mar40 {
	margin-top:50px
}
.inner img {
    display: block;
    width: 100px;
    height: 100px;
}

/* Accordian */

/* Tabs */
.tab-content>.active {
    border: 4px solid #ffde06;
    display: inline-block !important;
    border-radius: 0px;
    border-top: 0px;
}

.nav-pills>li a {
    font-size: 22px;
    color: #ffde06;
    background: #1c377e;
    border-radius: 0 !important;
}

.nav-pills>li.active a {
    background: #ffde06 !important;
    font-size: 22px;
    border-radius: 0px !important;
    color:#1c377e !important;
}
.col-md-6.contents {
    padding-top: 14%;
    padding-left: 3%;
}

.wrapper {
    width: 100% !important;
}

.contents h3 {
   
    font-weight: 800;
    font-size: 33px;
   
}
.col-md-6.contents p {
    font-size: 18px;
}


.panel-title {
  position: relative;
}
  
.panel-title::after {
  content: "\f107";
  color: #333;
  top: -2px;
  right: 0px;
  position: absolute;
  font-family: "FontAwesome"
}

.panel-title[aria-expanded="true"]::after {
  content: "\f106";
}

/*
 * Added 12-27-20 to showcase full title clickthrough
 */

.panel-heading-full.panel-heading {
  padding: 0;
}

.panel-heading-full .panel-title {
  padding: 10px 15px;
}

.panel-heading-full .panel-title::after {
  top: 10px;
  right: 15px;
}

.container-fluid.footer {
    background: #8080801f;
}

/*---- circular css--*/

.jWFHJS {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
    padding: 90px 0px 100px;
}

.jWFHJS .left_child {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    -webkit-box-pack: justify;
    justify-content: space-between;
    padding-right: 5rem;
}
.jWFHJS .flex_center {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}
.jWFHJS .right_child .right_child__inner {
    position: relative;
    margin: 0px auto;
    width: 450px;
    height: 450px;
}

.jWFHJS .circle_wrapper {
    width: 450px;
    height: 450px;
    border-radius: 100%;
    position: relative;
    border: 1px solid rgb(224, 224, 224);
}

.jWFHJS .circle_wrapper::before {
    width: 600px;
    height: 600px;
    content: "";
    display: block;
    border-radius: 100%;
    border: 1px solid rgb(229, 229, 229);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.anim1 {
    -webkit-animation: circle1 18s linear infinite;
}

.rotate {
    width: 100%;
    height: 100%;
    position: absolute;
}

.anim2 {
    -webkit-animation: circle2 18s linear infinite;
}

.anim1 .counterrotate {
    -webkit-animation: ccircle1 18s linear infinite;
}

.counterrotate.btc {
    width: 80px;
    height: 80px;
    margin-left: 60px;
}
.counterrotate {
   
    display: flex;
}

.anim2 .counterrotate {
    -webkit-animation: ccircle2 18s linear infinite;
}

.counterrotate.uni {
    width: 50px;
    height: 50px;
    margin-left: 140px;
    margin-top: -20px;
}

.inner {
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    border-radius: 100px;
    display: table-cell;
}
.jWFHJS .inner svg {
    display: block;
}

.anim3 {
    -webkit-animation: circle3 18s linear infinite;
}
.anim3 .counterrotate {
    -webkit-animation: ccircle3 18s linear infinite;
}

.counterrotate.link {
    width: 60px;
    height: 60px;
    margin-left: 100px;
}


.jWFHJS .circle_outer {
    border: 1px solid rgb(214, 214, 214);
    width: 280px;
    height: 280px;
    border-radius: 100%;
}

.outCircle {
    position: absolute;
    border-radius: 100px;
}
.absolute-center {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.anim4 {
    -webkit-animation: circle1 15s linear infinite;
}

.anim4 .counterrotate {
    -webkit-animation: ccircle1 15s linear infinite;
}
.counterrotate.eth {
    width: 60px;
    height: 60px;
    margin-left: 20px;
}
.anim5 {
    -webkit-animation: circle2 15s linear infinite;
}

.anim5 .counterrotate {
    -webkit-animation: ccircle2 15s linear infinite;
}
.counterrotate.existingcontacts, .counterrotate.invitefriends {
width: 50px;
    height: 50px;
    margin-top: 30px;
}

.counterrotate.existingcontacts img, .counterrotate.invitefriends img {
    width: 60px;
    height:60px;
}

.anim6 {
    -webkit-animation: circle3 15s linear infinite;
}

.anim6 .counterrotate {
    -webkit-animation: ccircle3 15s linear infinite;
}



.jWFHJS .circle_inner {
    width: 100px;
    height: 100px;
}
.absolute-center {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

@keyframes circle1 {
	0% {
    -webkit-transform: rotate(0deg);
}

100% {
    -webkit-transform: rotate(1turn);
}
}

@keyframes circle2 {
0% {
    -webkit-transform: rotate(90deg);
}

100% {
    -webkit-transform: rotate(450deg);
}
}
@keyframes circle3 {
0% {
    -webkit-transform: rotate(180deg);
}

100% {
    -webkit-transform: rotate(540deg);
}
}

@keyframes ccircle1 {
0% {
    -webkit-transform: rotate(0deg);
}

100% {
    -webkit-transform: rotate(-1turn);
}
}
@keyframes ccircle2 {
0% {
    -webkit-transform: rotate(-90deg);
}

100% {
    -webkit-transform: rotate(-450deg);
}
}



@keyframes ccircle3 {
0% {
    -webkit-transform: rotate(-180deg);
}

100% {
    -webkit-transform: rotate(-540deg);
}
}


/*---- circular css--*/


.col-md-6.smalls h5 {
    font-size: 16px;
    color: #ffde06;
    font-weight: 900;
}

.col-md-6.smalls ul li {
    padding: 4px 0px;
}

.col-md-6.smalls ul {
    list-style: none;
    padding: 10px 0px;
}

#faq nav.navbar.navbar-default {
    margin-bottom: 0px;
}

#faq .panel-default>.panel-heading h4 {
    font-size: 20px !important;
}

#faq .panel.panel-default {
    margin: 20px;
}

#home .panel {
    margin-bottom: 20px;
}


#home .panel.panel-default {
    border-color: #ffde06 !important;
}

#home .panel-heading {
    background: #ffde06 !important;
    /* color: white !important; */
    border-color: #ffde06 !important;
}
.jWFHJS p {
    margin-top: 10px;
    font-size: 18px;
}
.footer ul.nav.navbar-nav {
    display: contents;
}

a.private-sale-btn {
    cursor: pointer;
}
@media only screen and (max-width:767px) {
.right_child__inner .btc .inner img {
    width: 45px !important;
    height: 45px !important;
}

.counterrotate.eth {
    width: 60px;
    height: 60px;
    margin-left: 0px !important;
}
.jWFHJS .circle_inner img {
    width: 60px !important;
    height: 60px !important;
}

  .right_child__inner .link .inner img,  .right_child__inner  .eth .inner img {
    width: 45px !important;
    height: 45px !important;
}

    .jWFHJS .circle_inner {
    width: 60px !important;
    height: 60px !important;
}
.inner img {
  width:45px !important;
  height:45px !important;
}

.last-section a.private-sale-btn {
    margin-bottom: 15px !important;
}

.footer ul.nav.navbar-nav {
    margin-left: -8px !important;
}
div#exTab3 li a {
    text-align: left !important;
}


.last-section {
    padding: 40px !important;
}
.last-section a.btn {
    margin-bottom: 20px;
}
.last-section h2 {
    margin-bottom: 30px !important;
    font-size: 20px !important;
    font-weight: 700;
    line-height: 26px;
    color: #183884;
}
.footer .col-md-6.smalls {
    margin-top: 20px;
}
.footer ul.nav.navbar-nav {
    display: flex !important;
}
.navbar-header {
    padding-bottom: 20px;
}

li.icons {
    display: inline-flex !important;
}
.footer ul.nav.navbar-nav {
    display: inline-flex;
    padding-left: 6px;
}

.jWFHJS .right_child .circle_outer {
    width: 180px;
    height: 180px;
}
.jWFHJS .right_child .circle_wrapper {
    width: 320px;
    height: 320px;
}

.jWFHJS .right_child .right_child__inner {
    width: 320px;
    height: 320px;
}
.jWFHJS {
    flex-direction: column;
    padding-bottom: 1rem;
    padding-top: 3.2rem;
    overflow: hidden;
}

.jWFHJS .left_child {
    margin-top: 0rem;
    padding: 0px 2rem;
}
.jWFHJS .right_child {
    min-width: 0px;
    overflow: hidden;
    max-width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
}
.counterrotate.existingcontacts, .counterrotate.invitefriends {
    width: 50px;
    height: 50px;
    margin-top: 0px;
}
.counterrotate.link {
    width: 50px;
    height: 50px;
    margin-left: 48px;
}

.counterrotate.uni {
    width: 40px;
    height: 40px;
    margin-left: 150px;
    margin-top: -15px;
}

.counterrotate.btc {
    width: 50px;
    height: 50px;
    margin-left: 50px;
}
}
.telegram-icon a, .telegram-icon a:hover {
    background: #2290bf !important;
}

.icons i.fa {
    color: #fff !important;
    font-size: 15px !important;
    line-height: 0.5 !important;
}

.facebook-icon a:hover {
    background: #3b5998 !important;
}
li.icons.facebook-icon a {
    background: #3b5998;
}

li.icons.twitter-icon a {
    background: #1da1f2;
}
.twitter-icon a:hover {
    background: #1da1f2 !important;
}
.instagram-icon a{
    background: #262626;
}
.instagram-icon a:hover {
    background: #262626 !important;
}
li.icons {
    margin: 10px 0px;
}

li.icons a {
    padding: 0 !important;
    width: 35px;
    height: 35px;
    border-radius: 5px;
}

.video {
    width: 100%;
   
}


.btc .inner img {
    width: 80px !important;
    height: 80px !important;
}

.uni .inner img   {
    width: 50px !important;
    height: 50px !important;
}
.link .inner img ,.eth .inner img {
    width: 60px !important;
    height: 60px !important;
}
.wrapper{
    display:table;
    width:auto;
    position:relative;
    width:50%;
}
.playpause {
    background-image:url(assets/play.png);
    background-repeat:no-repeat;
    width:15%;
    height:15%;
    position:absolute;
    left:0%;
    right:0%;
    top:0%;
    bottom:0%;
    margin:auto;
    background-size:contain;
    background-position: center;
}



li.active.box1 a::before,li.box1:hover a::before {
    background: url(assets/svg/ib-1.svg);
    content: "";
       width: 25px;
    display: inline-block;
    height: 23px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
    top: 4px !important;
    position: relative;
}

li.box1 a::before {
    background: url(assets/svg/iy-1.sv);
    content: "";
       width: 25px;
    display: inline-block;
    height: 23px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
    top: 4px !important;
    position: relative;
}


.nav-pills>li.box2:focus>a::before, .nav-pills>li.box2:hover>a::before
{
     background: url(assets/svg/ib-4.svg);
    content: "";
       width: 25px;
    display: inline-block;
    height: 23px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
    top: 4px !important;
    position: relative;
    
}


li.active.box2 a::before, li.box2:hover a::before {
    background: url(assets/svg/ib-4.svg);
    content: "";
       width: 25px;
    display: inline-block;
    height: 23px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
    top: 4px !important;
    position: relative;
}

li.box2 a::before {
    background: url(assets/svg/iy-4.svg);
    content: "";
       width: 25px;
    display: inline-block;
    height: 23px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
    top: 4px !important;
    position: relative;
}

li.active.box3 a::before, li.box3:hover a::before {
    background: url(assets/svg/ib-2.svg) ;
    content: "";
        width: 25px;
    display: inline-block;
    height: 23px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
    top: 4px !important;
    position: relative;
}

li.box3 a::before {
    background: url(assets/svg/iy-2.svg) ;
    content: "";
        width: 25px;
    display: inline-block;
    height: 23px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
    top: 4px !important;
    position: relative;
}

li.active.box4 a::before, li.box4:hover a::before {
    background: url(assets/svg/ib-3.svg) ;
    content: "";
        width: 25px;
    display: inline-block;
    height: 23px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
    top: 4px !important;
    position: relative;
}

li.box4 a::before {
    background: url(assets/svg/iy-3.svg) ;
    content: "";
        width: 25px;
    display: inline-block;
    height: 23px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
    top: 4px !important;
    position: relative;
}
li.buy-btn{
    margin-left: 20px;
}
.buy-btn a {
    background: #fcdb00;
    border-radius: 30px;
    font-size: 16px;
    font-weight: 600;4
    color: #000 !important;
    font-family: inherit !important;
    border: 2px solid #f3db00;
}
a.buy-btn, .private-sale-btn {
    background: #fcdb00;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 600;
    color: #1c377e !important;
    font-family: inherit !important;
    border: 2px solid #f3db00;
    padding: 15px;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
}

.last-section {
    background: url('assets/svg/bottom.svg');
    background-position: center;
    padding: 120px 0 140px;
    background-size: cover;
}
.last-section h2 {
    margin-bottom: 60px;
    font-size: 40px;
    font-weight: 700;
    color: #1c377e !important;
}
a.buy-btn:focus, a.buy-btn:hover,
a.private-sale-btn:focus, a.private-sale-btn:hover{
    text-decoration: none !important;
}
.container.text-center.bottom-bar {
    width: 100% !important;
    padding: 0;
        position: fixed;
    bottom: 0px;

}

li.fass .blue {
    cursor: pointer;
}
.bottom-bar p {
    background: #1c377e;
    color: #fff;
    font-size: 14px;
    margin: 0;
    padding: 10px 0;
}
.close {
    color: #fff !important;
    text-shadow: none !important;
    opacity: 1 !important;
    padding-right: 20px;
    font-weight: 300 !important;
}
@media only screen and (min-width: 1025px){
.last-section .row {
    width: 60%;
    margin: 0 auto;
}

a.navbar-brand {
    padding-top: 5px;
}
}


@media only screen and (max-width:768px) {
.navbar-header {
    padding-bottom: 0px !important;
}

a.navbar-brand {
    padding-left: 20px !important;
    padding: 0px;
}
    
.navbar-default li.icons {
    display: flex !important;
    width: 5%;
    float: left;
    margin-left: 3%;
}
}


/* ---- ABout  Page Css  */


.f72 {
    font-size: 60px;
    line-height: 65px;
    font-weight: bold;
}


img#member-image {
    width: 50%;
    margin: 0 auto;
}


.teams .col-md-4 {
    margin-bottom: 50px;
}

.teams h1 {
    margin-bottom: 100px;
}

.teams ul.nav li {
    float: left;
}

.teams ul.nav {
    width: 50%;
    margin: 0 auto;
}



@media only screen and (max-width:768px) {
    
    .f72, .forth-section .tokenboxes h2.blue {
    line-height: 32px !important;
    
    font-size:40px !important;
}
.f72 br {
    display:none;
}
section.token-allocation--section {
    margin: 0 auto !important;
}
}


.social i {
    font-size: 30px;
    margin: 20px;
}

.social img {
    width: 32px;
    margin-top: -15px;
}

.greenlink {
    
color:#ffde06 ;
}

.mt50 {
margin-top:50px;    

}

p#core1, p#core2, p#core3, p#core4 {
    padding: 20px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 2rem;
    background-color: #ffde06;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
    color: #213387;
    font-size: 26px;
    line-height: 39px;
    font-weight: 300;
    border-radius: 25px;
    margin-bottom: 36px;
    margin-left: 0px;
}

.activenab {
    margin-left: -50px !important;
    background: #213387 !important;
    color: white !important;
     box-shadow: 0 10px 20px -17px rgb(18 4 37 / 60%);
}

.tokens:hover {
    box-shadow: 0 10px 20px -17px rgb(18 4 37 / 60%);
}

@media only screen and (min-width:769px) {
    
.modal-dialog {
    width: 940px !Important;
}
.modal-body {
    padding: 60px !important;
}




.modal-body img {
    width: 200px;
    margin: 0 auto;
}

.modal-body .col-md-7 p {
    text-align: left;
}
}
i.glyphicon.glyphicon-record {
    font-size: 20px;
}


.timeline-body h1 {
    padding: 20px !important;
    padding-bottom: 0px !important;
    font-size: 25px !Important;
}


.timeline > li:nth-child(1) {
    margin-top: 0px !important;
}

.timeline > li {
    margin-top: 60px !important;
}
.timeline {
  list-style: none;
  padding: 20px 0 20px;
  position: relative;
}
.timeline:before {
top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 6px;
    background-color: #59187a;
    left: 50%;
    margin-left: -3px;
}


.timeline > li {
  margin-bottom: 20px;
  position: relative;
  width: 50%;
  float: left;
  clear: left;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li > .timeline-panel {
  width: 95%;
  float: left;
  border: 1px solid #d4d4d4;
  /*border-radius: 2px;*/
  /*padding: 20px;*/
  position: relative;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}

.timeline > li > .timeline-panel:before {
  position: absolute;
  top: 26px;
  right: -15px;
  display: inline-block;
  border-top: 15px solid transparent;
  border-left: 15px solid #ccc;
  border-right: 0 solid #ccc;
  border-bottom: 15px solid transparent;
  content: " ";
}
.timeline > li > .timeline-panel:after {
  position: absolute;
  top: 27px;
  right: -14px;
  display: inline-block;
  border-top: 14px solid transparent;
  border-left: 14px solid #fff;
  border-right: 0 solid #fff;
  border-bottom: 14px solid transparent;
  content: " ";
}
.timeline > li > .timeline-badge {
  color: #fff;
  width: 24px;
  height: 24px;
  line-height: 50px;
  font-size: 1.4em;
  text-align: center;
  position: absolute;
  top: 16px;
  right: -12px;
  /*background-color: #999999;*/
  z-index: 100;
  /*
  border-top-right-radius: 50%;
  border-top-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
  */
}
.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline-badge > a {
  color: #63a567 !important
}
.timeline-badge a:hover {
  color: #63a567 !important
}
.timeline-title {
  margin-top: 0;
  color: inherit;
}
.timeline-body > p,
.timeline-body > ul {
    padding:20px;
    margin-bottom: 0;
}
.timeline-body > p + p {
  margin-top: 5px;
}
.timeline-footer{
    padding:20px;
    background-color:#f4f4f4;
}
.timeline-footer > a{
    cursor: pointer;
    text-decoration: none;
}
.tooltip{

    position:absolute;
    z-index:1020;
    display:block;
    visibility:visible;
    padding:5px;
    font-size:11px;
    opacity:0;
    filter:alpha(opacity=0);
    
}
.tooltip.in{
    /*opacity:0;
    filter:alpha(opacity=80);*/
    
}
.tooltip.top{
    margin-top:-2px;
}
.tooltip.right{
    margin-left:2px;
}
.tooltip.bottom{
    margin-top:2px;
}
.tooltip.left{
    margin-left:-2px;
}
.tooltip.top .tooltip-arrow{
    bottom:0;
    left:0;
    margin-left:0;
    border-left:0 solid transparent;
    border-right:5px solid transparent;
    border-top:0 solid #000;
}
.tooltip.left .tooltip-arrow{
    bottom:0;
    left:0;
    margin-left:0;
    border-left:0 solid transparent;
    border-right:5px solid transparent;
    border-top:0 solid #000;
}
.tooltip.bottom .tooltip-arrow{
    bottom:0;
    left:0;
    margin-left:0;
    border-left:0 solid transparent;
    border-right:5px solid transparent;
    border-top:0 solid #000;
}
.tooltip.right .tooltip-arrow{
    bottom:0;
    left:0;
    margin-left:0;
    border-left:0 solid transparent;
    border-right:5px solid transparent;
    border-top:0 solid #000;
}
.tooltip-inner{
    width:200px;
    padding:3px 8px;
    color:#fff;
    text-align:center;
    text-decoration:none;
    background-color:#313131;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
}
.tooltip-arrow{
    position:absolute;
    width:0;
    height:0;
}
.timeline > li.timeline-inverted{
  float: right; 
  clear: right;
  margin-top: 30px;
  margin-bottom: 30px;
}
.timeline > li:nth-child(2){
  margin-top: 60px;
}
.timeline > li.timeline-inverted > .timeline-badge{
  left: -12px;
}

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li {
      margin-bottom: 20px;
      position: relative;
      width:100%;
      float: left;
      clear: left;
    }
    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 28px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
    
.timeline > li.timeline-inverted{
  float: left; 
  clear: left;
  margin-top: 30px;
  margin-bottom: 30px;
}

.timeline > li.timeline-inverted > .timeline-badge{
  left: 28px;
}
}




/*-- Tokenomics page */

@media only screen and (max-width:768px) {
    .activenab {
        margin-left:-15px !Important;
        
    }
    
    p#core1, p#core2, p#core3, p#core4 {
    font-size: 20px !important;
}
    .token-allocation--legend-container {
    margin-left: 10px;
    margin-top: 30px;
}
img.token-allocation--graph {
    width: 90% !important;
}
.token-allocation--graph-w {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.token-allocation--image-w.padding-left--3-5rem {
  width: 50%;
  margin-bottom: -144px;
  padding-left: 56px;
}
.token-allocation--slide-content-w {
    margin-top: 30px;
}

.token-allocation--image-w {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}


}



@media only screen and (max-width:767px) {
    
    .f72 {
    line-height: 32px !important;
}
.swiper-slide.width--100.swiper-slide-active {
    width: 100% !important;
}
.token-allocation--slide-content-container,
.token-allocation--slide{
    display: block !important;
}
.token-allocation--graph-w.padding-right--3rem {
    width: auto;
    margin-right: 0 !important;
    /* -webkit-box-orient: vertical; */
    /* -webkit-box-direction: normal; */
    /* -webkit-flex-direction: column; */
    -ms-flex-direction: column;
    /* flex-direction: column; */
    text-align: center;
}
img.token-allocation--graph {
    width: 90% !important;
}
.h3.persian-indigo {
    font-size: 30px !important;
}
.token-allocation--btn-next {
    -webkit-transform: translate(90%, -13px);
    -ms-transform: translate(90%, -13px);
    transform: translate(90%, -13px) !important;
}
.token-allocation--section {
    width: 95vw !important;
}
.h3.persian-indigo {
    font-size: 25px !important;
    line-height: 1.3;
    margin-bottom: 20px;
    text-align: center;
}
table.exchange-tokens {
    margin-top: 30px;
    width: 100% !important;
}
.p-normal.black {
    color: #213387;
    font-size: 16px !important;
    line-height: 2 !important;
    font-weight: 300;
    text-align: center;
    text-transform: none;
}
}


/*----  Tokenomics Page -----*/


.tokenboxes h2.blue {
    font-size: 50px !important;
    font-weight: 800;
}

.tdbold {
    background: #213387;
    color:  #213387 !important;
    font-weight: 800 !important;
}

td {
    color:  #213387 !important;

}

table.table, tr, th, td {
    font-size: 14px !important;
    background: white;
}

.tokenboxes h3.greenlink {
    font-size: 30px;
    font-weight: 800;
}

.tokens svg {
    width: 45px;
    margin-right: 10px;
}

.tokens {
display: inline-flex;
width:100%;
}




.token-allocation--section {
  position: relative;
  z-index: 8;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 90vw;
  max-width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #ffde06;
 border-radius: 20px;
}

p.w80 {
    width: 70%;
    margin: 0 auto;
}
.token-allocation--container {
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
 
  margin-bottom:128px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.token-allocation--swiper-w {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.token-allocation--pagination {
  position: relative;
  top: 48px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.token-allocation--btn-next {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 48px;
  height: 48px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transform: translate(0px, 3px);
  -ms-transform: translate(0px, 3px);
  transform: translate(0px, 3px);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #213387;
  cursor: pointer;
}

.token-allocation--btn-next:hover {
  -webkit-transform: translate(4.8px, 3px);
  -ms-transform: translate(4.8px, 3px);
  transform: translate(4.8px, 3px);
}

.token-allocation--text-w {
  width: 100%;
  max-width: 832px;
}

.token-allocation--text-w.margin-top--1-5rem {
  margin-top: 24px;
}

.token-allocation--text-w.margin-top--2rem {
  margin-top: 32px;
}

.token-allocation--heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.token-allocation--slide-content-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}


.token-allocation--slide-content-w.direction--vertical {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.token-allocation--slide-content-w.align--bot {
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.token-allocation--slide {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.token-allocation--heading-w {
  width: 90%;
  max-width: 1,536px;
  margin-bottom: 16px;
}

.token-allocation--heading--mobile {
  display: none;
}

.token-allocation--btn-prev {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 48px;
  height: 48px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transform: translate(0px, 3px);
  -ms-transform: translate(0px, 3px);
  transform: translate(0px, 3px);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #213387;
  cursor: pointer;
}

.token-allocation--btn-prev:hover {
  -webkit-transform: translate(-4.8px, 3px);
  -ms-transform: translate(-4.8px, 3px);
  transform: translate(-4.8px, 3px);
}

.token-allocation--btn-arrow-prev {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}

.token-allocation--pagination-w {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  max-width: 1,536px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.token-allocation--text-w--desktop {
  width: 100%;
  max-width: 832px;
}

.token-allocation--text-w--desktop.margin-top--2rem {
  margin-top: 32px;
}

.token-allocation--text-w--mobile {
  width: 100%;
  max-width: 832px;
}

.token-allocation--text-w--mobile.margin-top--2rem {
  display: none;
  margin-top: 32px;
}

.swiper-wrapper.token-allocation {
    overflow: visible;
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
.h3.persian-indigo {
    color: #213387;
    text-transform: none;

    margin-top: 0px;
    margin-bottom: 0px;
    
    font-size: 40px;
    line-height: 100%;
    font-weight: 600;
    text-transform: lowercase;
}
.p-normal.black {
    color: #213387;

    font-size: 18px;
    line-height: 120%;
    font-weight: 300;
    text-align: center;
    
    text-transform: none;
}

.token-allocation--text-w.margin-top--2rem {
    
    text-align:center;
}


.p-small {
    color: #213387;
    font-size: 16px;
    line-height: 120%;
    font-weight: 300;
    text-align: left;
    text-transform: none;
}

.swiper-slide.width--100 {
    overflow: visible;
    width: 100%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}



.token-allocation--graph-w.padding-right--3rem {
  width: auto;
  margin-right: 48px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.token-allocation--legend-container.min-w--29rem {
  min-width: 464px;
}

.token-allocation--legend-circle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 24px;
  height: 24px;
  margin-right: 12.8px;
  border-radius: 50%;
  background-color: #42e2b8;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.token-allocation--legend-circle.yellow {
  background-color: #fa0;
}

.token-allocation--legend-circle.purple {
  background-color: #7f35e8;
}

.token-allocation--legend-circle.black {
  background-color: #213387;
}

.token-allocation--legend-circle.pink {
  background-color: #ff28a8;
}

.token-allocation--legend-circle.lavender {
  background-color: #dcc8f9;
}

.token-allocation--legend-circle.green-light {
  background-color: #8fe621;
}

.token-allocation--legend-circle.blue {
  background-color: #274de0;
}

.token-allocation--legend-circle.pink-light {
  background-color: #e261f1;
}

.token-allocation--legend-circle.blue-dark {
  background-color: #3b0773;
}

.token-allocation--legend-circle-w {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.token-allocation--legend-text-w {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  justify-items: start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: 24px;
  grid-template-rows: 24px;
}



.h3.persian-indigo {
    text-transform: capitalize;
}


.btn--w.margin-top--4rem.hide--tablet {
    margin-top: 64px !important;
}

.smooth-emission--text-w .p-normal {
    text-align: left !important;
}



h5.black {
    margin-top: 0px;
    margin-bottom: 0px;
   color: #213387 !important; 
    font-size: 34px;
    line-height: 30px;
    font-weight: 600;
    text-transform: capitalize;
    margin-top: 50px;
    margin-bottom: 30px;
}

.bold{
    font-weight: 700 !important;
}

.smooth th, .smooth td {
    height: 60px;
    line-height: 1.5;
}

/* Other exchange tokens */
tr, th, td{
    background: transparent !important;
}
table.exchange-tokens {
    margin-top: 30px;
    width: 80%;
}
table.exchange-tokens td, table.exchange-tokens th {
    width: 120px;
    text-align: center;
    line-height: 1.3;
    height: 50px;
    color: #213387 !important;
}

span.bold {
    color: #213387 !important;
}
table.exchange-tokens tr {
    border-bottom: 1px solid;
}
tr#no-border td {
    color: #7d608d;
    font-weight: 600;
}



@media only screen and (max-width:1000px){
    .token-allocation--legend-container.min-w--29rem {
    min-width: 300px !important;
}
}


@media only screen and (min-width:768px) {
    .row.white-bg {
    margin-bottom: 30px;
    display: flex;
    display: -webkit-box;
    align-items: center;
    display: -ms-flexbox;
    display: -moz-box;
    display: -webkit-flex;
}
li.icons {
    /*width: 42px !important; */
    text-align: left;
}

li.icons img {
    width: 32px !important;
}    


.white-bg .col-md-8.text-center {
    margin: 0 30px;
    
}
.token-allocation--graph-w {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.token-allocation--image-w.padding-left--3-5rem {
  width: 50%;
  margin-bottom: -144px;
  padding-left: 56px;
}
.token-allocation--slide-content-w {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  margin-top: 64px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.token-allocation--image-w {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}


}

.tab-1 table.table {
    border-radius: 13px;
    background: #ffde06;
}


button.private-sale-btn1 {
    background: #213387;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 600;
    color:  white !important;
    font-family: inherit !important;
    border: 2px solid #f3db00;
    padding: 15px;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
}


.container.text-center.bottom-bar {
    z-index: 999;
}


.full .modal-dialog img {
    width: 100% !important;
}

.full .modal-dialog {
    width: 600px !important;
}